<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the activity/music/reviews Page</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/reviews page.</h1>

	<img src="../images/haneul4.jpg" height=400 width=400 alt="This is an image of my favorite Korean Actor">

	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>